# Add labels to loans

Adds loans to the specified labels.

Endpoint: PUT /companies/{companyId}/loan-labels/{loanLabelIds}/loans
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `companyId` (string, required)
    The unique company identifier.

  - `loanLabelIds` (array, required)
    The IDs of the loan labels

## Request fields (application/json):

  - `loanIds` (array)
    The unique identifier of the loans. Can be Peach or lender's external identifier.

